# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PostalAddress5

Packages that use PostalAddress5
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PostalAddress5 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PostalAddress5
Modifier and Type
Field
Description
`protected PostalAddress5`
PartyIdentification20.`pstlAdr`
`protected PostalAddress5`
PartyIdentification22.`pstlAdr`
`protected PostalAddress5`
PartyIdentification23.`pstlAdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PostalAddress5
Modifier and Type
Method
Description
`PostalAddress5`
ObjectFactory.`createPostalAddress5()`
Create an instance of `PostalAddress5`
`PostalAddress5`
PartyIdentification20.`getPstlAdr()`
Gets the value of the pstlAdr property.
`PostalAddress5`
PartyIdentification22.`getPstlAdr()`
Gets the value of the pstlAdr property.
`PostalAddress5`
PartyIdentification23.`getPstlAdr()`
Gets the value of the pstlAdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PostalAddress5
Modifier and Type
Method
Description
`void`
PartyIdentification20.`setPstlAdr(PostalAddress5 value)`
Sets the value of the pstlAdr property.
`void`
PartyIdentification22.`setPstlAdr(PostalAddress5 value)`
Sets the value of the pstlAdr property.
`void`
PartyIdentification23.`setPstlAdr(PostalAddress5 value)`
Sets the value of the pstlAdr property.